balrog5_item_name "Balrog-V" //имя айтима
balrog5_cost 10 //цена
balrog5_bpammo 240 //патроны в запасе
balrog5_clipammo 40 //патроны в магазине
balrog5_fire_period 0.13 //периодичность стрельбы
balrog5_skill_period 1.0 //период стрельбы для активации взрывных патронов
balrog5_skill_mul_damage 3.0 /умножение урона при взрыве
balrog5_ammo_cost 75 //цена за 20 патронов

//Урон
balrog5_damage_head 300 //в голову 
balrog5_damage_chest 150 //в грудь
balrog5_damage_stomach 30 //в живот
balrog5_damage_arms 30 //в руки
balrog5_damage_legs 30 //в ноги

echo [Balrog-V] Config loaded